Page MenuHomePhabricator

Update README.txt files and Build_With_CMake.txt
ClosedPublic

Authored by jlpeyton on May 7 2015, 2:11 PM.

Details

Reviewers
hfinkel
Summary

Updates documentation to include all possible architecture builds, synchronizes runtime/README.txt and www/README.txt, updates the building-with-CMake documentation. This change also changes references of Intel(R) OpenMP Library to LLVM OpenMP Library.

Diff Detail

Repository
rL LLVM

Event Timeline

jlpeyton updated this revision to Diff 25234.May 7 2015, 2:11 PM
jlpeyton retitled this revision from to Update README.txt files and Build_With_CMake.txt.
jlpeyton updated this object.
jlpeyton edited the test plan for this revision. (Show Details)
jlpeyton added a reviewer: hfinkel.
jlpeyton set the repository for this revision to rL LLVM.
jlpeyton added subscribers: Unknown Object (MLST), Unknown Object (MLST).
hfinkel accepted this revision.May 8 2015, 12:15 PM
hfinkel edited edge metadata.

LGTM.

runtime/Build_With_CMake.txt
176

We'll need to change these when we re-name the library; but these are fine for today.

This revision is now accepted and ready to land.May 8 2015, 12:15 PM
jlpeyton closed this revision.May 12 2015, 3:47 PM

Committed new revision: 237124